Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libsane on Debian Unstable (Sid)


Install libsane

Installing libsane package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libsane

libsane package information

distro Debian Unstable (Sid)
section Main
name libsane
version 1.0.25-2+b1
description API library for scanners
subsection libs
website sane-project.org
maintainer Jörg Frings-Fürst

Uninstall libsane

To remove just libsane package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libsane

Uninstall libsane and it’s dependent packages

To remove the libsane package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libsane

Purging libsane

If you also want to delete configuration and/or data files of libsane from Debian Sid then this will work:

sudo apt-get purge libsane

To delete configuration and/or data files of libsane and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libsane

 

Comments

comments